
/* PORTAL PlaySER ====================================================================================================================== */

/* reset */
@import url("/bundles/playserweb/css2.0/reset.css");

/* fuentes */
@import url("/bundles/playserweb/css2.0/fuentes.css");

/* iconos */
@import url("/bundles/playserweb/css2.0/iconos.css");

/* Estilos para pantalla con resolucion 1024 (incluye mayoria de tablets en horizontal) */
@import url("/bundles/playserweb/css2.0/desktop.css");

/* Estilos para tablet */
@import url("/bundles/playserweb/css2.0/tablet.css") screen and (max-width: 999px);

/* Ajustes tablet-movil */
@import url("/bundles/playserweb/css2.0/tablet_movil.css") screen and (max-width: 730px);

/* Estilos para movil */
@import url("/bundles/playserweb/css2.0/movil.css") screen and (max-width: 650px);

/* Herz */
@import url("/bundles/playserweb/css2.0/nuevos-estilos.css?v=1.0");

.no-hover:hover {
    background-color: #fff !important;
}

.p_parrilla {
    border-top: 0 !important;
}
.cabecera-seccion__titulo {    
    font-weight: 600 !important;
} 

.main h2 a {
    text-decoration: none;
    color: #000;
}

.main h2 {
    font-size: 2em;
}

.main h2 a:hover {
	color:#009fe1;
}

.container_portadillas h2 a {
    text-decoration: none;
    color: #000;
}

.container_portadillas h2 {
    font-size: 2em;
    text-align: center;
    background-color: #fff;
}

.container_portadillas h2:hover {
    background-color: #009FE2;
}

 .container_portadillas h2 a:hover {
    color: #009fe1;
}

 .container_portadillas .listado-secciones li {
      width: 30%;
      float: left;
      padding-right: 1.6% !important;
      padding-left: 1.6% !important;
      height: 90px!important;
      border: none !important;
 }

 .sin-comentarios .container_portadillas .listado li:first-child {
      border-top: none!important;
 }

 .container_portadillas ol.listado-secciones li {
        padding: 20px 4px 0px 4px;
 }

 .container_portadillas .listado-secciones h2 {
    border-radius: 0!important;
    border: none!important;
    text-shadow: none!important;
    font-weight: 700 !important;
    font-size: 18px !important;
    line-height: 22px;
 }

 .container_portadillas ol.listado li:hover {
      background: none!important;
 }

 .container_portadillas ol.listado-secciones li a:hover {
        color: #fff !important;
 }

.container_portadillas ol.listado li h2 {
      padding-top: 20px;
      padding-bottom: 20px;
}

.container_portadillas .listado-secciones .enlaces:hover {
    background-color: #009fe1;
    color: #fff !important;
}

.sin-comentarios .container_portadillas .listado li {
    border: none;
}

.contenido_portadillas {
    background: none !important;
}

@media (max-width: 600px) {
     .container_portadillas .listado-secciones li {
            width: 46%;
      }
}

@media (max-width: 480px) {
      .container_portadillas .listado-secciones li {
            width: 97%;
      }
}

 .container_portadillas .titulos_programas {
    color: rgba(0,0,0,1);
    padding-left: 1.6%;
    font-size: 2em!important;
    text-transform: uppercase;
    padding-top: 30px;
    clear: both;
}

.container_portadillas .programas-destacados li {
    width: 46%;
    float: left;
    height: 208px;
    padding-left: 2%!important;
    padding-right: 2%!important;
    display: block;
    float: left;
    padding: 0;
    position: relative;
    background: none;
    font-size: 1em;
    padding-top: 3%!important;
    display: block;
    float: left;
    padding: 0;
    position: relative;
    background: none;
    font-size: 1em;
}

.container_portadillas li {
    margin: 0;
    margin-right: 0px;
    margin-bottom: 0px;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    outline: none;
}

.container_portadillas ul {
    list-style: none;
}

 .container_portadillas .programas-destacados li h2 {
    font-size: 1em;
    margin: 0;
    width: 100%;
    height: 100%;
    border: none;
    border-radius: 0px;
}

 .container_portadillas .programas-destacados li a {
    display: block;
    width: 100%;
    height: 100%;
    border: 0;
}

 .container_portadillas .programas-destacados img {
    float: left;
    position: relative;
    height: 100%;
    display: block;
}

.programas-destacados h2 {
    border: none !important;
    border-radius: 0px !important;
}

 .titulo-programa {
    font-size: 1.5em;
    font-weight: 700;
    color: #000;
    text-decoration: none;
    display: block;
    text-align: right;
    float: right;
    text-transform: uppercase;
    padding-right: 3%;
    height: 30px;
}

 .presentadores {
    padding-right: 3%;
    float: right;
    display: block;
    text-align: right;
    font-size: 1.28em;
    text-transform: uppercase;
    color: #000;
    clear: right;
    padding-top: 0;
    padding-bottom: 0;
    height: 20px;
    font-weight: 200;
}


@media (max-width: 970px) {
    .programas-destacados li {
      width: 97% !important;
    }
    .titulo-programa {
    font-size: 3em;
    }
    .presentadores {
      font-size: 2em;
    }
}



 @media (max-width: 670px) {
  .programas-destacados li {
      width: 97% !important;
      height: 100px !important;
    }
    .titulo-programa {
    font-size: 1.8em;
    }
    .presentadores {
      font-size: 1.2em;
    }

}

@media (max-width: 500px) {
  .programas-destacados li {
        width: 97% !important;
        height: 100px !important;
    }
    .titulo-programa {
        font-size: 1.8em;
        padding-top: 3%;
    }
    .presentadores {
        font-size: 1.2em;
    }
    .programas-destacados img {
        display: none;
    }
}

.container_portadillas .espacio {

    padding-bottom: 50px !important;
}

@media (max-width: 644px) {
    .programas-destacados img {
        display: none!important;
    }

    .presentadores {
        float: none!important;
        text-align:center;
        padding-top: 0;
    }

   .titulo-programa {
        float: none!important;
        text-align:center;
        line-height: 1em;
        height: auto!important;
    }
}
/* Slider */
.slick-slider
{
    position: relative;

    display: block;

    -moz-box-sizing: border-box;
         box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
@charset 'UTF-8';
/* Slider */
.slick-loading .slick-list
{
    background: #fff url('/bundles/playserweb/vendor/slick/ajax-loader.gif') center center no-repeat;
}

/* Icons */
@font-face
{
    font-family: 'slick';
    font-weight: normal;
    font-style: normal;

    src: url('./fonts/slick.eot');
    src: url('./fonts/slick.eot?#iefix') format('embedded-opentype'), url('./fonts/slick.woff') format('woff'), url('./fonts/slick.ttf') format('truetype'), url('./fonts/slick.svg#slick') format('svg');
}
/* Arrows */
.slick-prev,
.slick-next
{
    /*font-size: 0;
    line-height: 0;

    position: absolute;
    top: 50%;

    display: block;

    width: 20px;
    height: 20px;
    margin-top: -10px;
    padding: 0;

    cursor: pointer;

    color: transparent;
    border: none;
    outline: none;
    background: transparent;*/
}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus
{
    color: transparent;
    outline: none;
    background: transparent;
}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before
{
    opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before
{
    opacity: .25;
}

.slick-prev:before,
.slick-next:before
{
    font-family: 'slick';
    font-size: 20px;
    line-height: 1;

    opacity: .75;
    color: white;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-prev
{
    left: -25px;
}
[dir='rtl'] .slick-prev
{
    right: -25px;
    left: auto;
}
.slick-prev:before
{
   /* content: '←';*/
}
[dir='rtl'] .slick-prev:before
{
   /* content: '→';*/
}

.slick-next
{
    right: -25px;
}
[dir='rtl'] .slick-next
{
    right: auto;
    left: -25px;
}
.slick-next:before
{
   /* content: '→';*/
}
[dir='rtl'] .slick-next:before
{
   /* content: '←';*/
}

/* Dots */
.slick-slider
{
    /*margin-bottom: 30px;*/
}

.slick-dots
{
    position: absolute;
    bottom: -45px;

    display: block;

    width: 100%;
    padding: 0;

    list-style: none;

    text-align: center;
}
.slick-dots li
{
    position: relative;

    display: inline-block;

    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;

    cursor: pointer;
}
.slick-dots li button
{
    font-size: 0;
    line-height: 0;

    display: block;

    width: 20px;
    height: 20px;
    padding: 5px;

    cursor: pointer;

    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.slick-dots li button:hover,
.slick-dots li button:focus
{
    outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before
{
    opacity: 1;
}
.slick-dots li button:before
{
    font-family: 'slick';
    font-size: 6px;
    line-height: 20px;

    position: absolute;
    top: 0;
    left: 0;

    width: 20px;
    height: 20px;

    content: '•';
    text-align: center;

    opacity: .25;
    color: black;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before
{
    opacity: .75;
    color: black;
}
